{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-17T15:42:11Z"
    },
    "lastModificationSignature": "6d30f1fb26c862352698f28335f1e64972457f52ea60eedb9ea8700874125bc4"
  }
}